@charset "utf-8";

/* 基本構成
------------------------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	background: #FFF3B8;
	color:#333;
    font-family: "メイリオ", Meiryo, Arial, Helvetica, Verdana, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height: 1.5;
	font-size: 78%;
	_text-align: center;
}

h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,em,address{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-style: normal;
	font-weight: normal; 
}

strong {
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}
ul li {
    list-style-type:none;
}
img {
	display: block;
}
object,embed {  
     vertical-align: top;  
} 
a img { border:0; }
a:link {
   text-decoration:none;
}
a:visited {
   text-decoration:none;
}
a:hover {
   text-decoration:underline;
}
a:active {
   color: #FF9900;
}

#container {
	width: 830px;
	margin: 0 auto;
	position: relative;
	_text-align: left;
}

#header {
    width: 830px;
	height: 100px;
	position: relative;
}

#header_sub {
    width: 830px;
	height: 150px;
}

#logo {
	width: 180px;
/**	height: 240px;**/
	height: auto;
	background: url(../images/logo.jpg) no-repeat;
	overflow: hidden;
	float: left;
}

#wrapper {
	width: 650px;
	overflow: auto;
	float: right;
	padding-bottom: 30px;
}

#wrapper_sub {
	width: 830px;
	overflow: auto;
	padding-bottom: 30px;
}

#main {
	width: 470px;
	float: left;
	position: relative;
}

#main_sub {
	width: 645px;
	float: right;
	padding: 20px 0 30px 0;
}

#sub {
	width: 180px;
	float: right;	
}

#sub_sub {
	width: 185px;
	padding-top: 10px;
	float: left;	
}

#footer {
	clear: both;
	width: 830px;
	border-top: 2px solid #626262;
	height: 85px;
	_height: 100px;
	padding-top: 15px;
	font-size: 0.9em;
	text-align: right;
}